<ART ID="02677" PID="2310" JID="146" BPAGE="727" EPAGE="735" PII="S0217732308026777" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A BACK-REACTION INDUCED LOWER BOUND ON THE TENSOR-TO-SCALAR RATIO</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PATRICK</FNM>
<SNM>MARTINEAU</SNM>
<X-REF REFID="S0217732308026777AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROBERT</FNM>
<SNM>BRANDENBERGER</SNM>
<X-REF REFID="S0217732308026777AF001"></X-REF>
</AUT>
<AFF ID="S0217732308026777AF001">Department of Physics, McGill University, 3600 University Street, Montr&#x00E9;al, QC, Canada, H3A 2T8, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 February 2008</RE>
</HIST>
<ABST>
<P>There are large classes of inflationary models, particularly popular in the context of string theory and braneworld approaches to inflation, in which the ratio of linearized tensor-to-scalar metric fluctuations is very small. In such models, however, gravitational waves produced by scalar modes cannot be neglected. We derive the lower bound on the tensor-to-scalar ratio by considering the back-reaction of the scalar perturbations as a source of gravitational waves. These results show that no cosmological model that is compatible with a metric scalar amplitude of &#x2248;10<SUP>-5</SUP> can have a ratio of the tensor-to-scalar power spectra less than &#x2248;10<SUP>-8</SUP> at recombination and that higher-order terms leads to logarithmic growth for <F>r</F> during radiation domination. Our lower bound also applies to non-inflationary models which produce an almost scale-invariant spectrum of coherent super-Hubble scale metric fluctuations.</P>
</ABST>
<KWDG>
<KWD>Inflationary cosmology</KWD>
<KWD>gravitational waves</KWD>
<KWD>back-reaction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
